# Generated by Django 3.2.13 on 2022-05-05 19:37

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("sights", "0004_auto_20220430_2249"),
    ]

    operations = [
        migrations.AlterField(
            model_name="bridge",
            name="cornice",
            field=models.BooleanField(null=True, verbose_name="Corniche"),
        ),
        migrations.AlterField(
            model_name="bridge",
            name="drain",
            field=models.BooleanField(null=True, verbose_name="Drains"),
        ),
        migrations.AlterField(
            model_name="bridge",
            name="expansion",
            field=models.BooleanField(null=True, verbose_name="Joints de dilatations"),
        ),
        migrations.AlterField(
            model_name="bridge",
            name="joint",
            field=models.BooleanField(null=True, verbose_name="Joints"),
        ),
        migrations.AlterField(
            model_name="bridge",
            name="renovated",
            field=models.BooleanField(null=True, verbose_name="Rénové"),
        ),
        migrations.AlterField(
            model_name="bridge",
            name="rift",
            field=models.BooleanField(null=True, verbose_name="Fissures"),
        ),
        migrations.AlterField(
            model_name="bridge",
            name="volume",
            field=models.BooleanField(null=True, verbose_name="Volume"),
        ),
        migrations.AlterField(
            model_name="build",
            name="access_light",
            field=models.BooleanField(null=True, verbose_name="Entrées éclairées"),
        ),
        migrations.AlterField(
            model_name="build",
            name="attic",
            field=models.BooleanField(null=True, verbose_name="Combles présents"),
        ),
        migrations.AlterField(
            model_name="build",
            name="bell_tower",
            field=models.BooleanField(null=True, verbose_name="Clocher présent"),
        ),
        migrations.AlterField(
            model_name="build",
            name="bell_tower_screen",
            field=models.BooleanField(null=True, verbose_name="Clocher grillagé"),
        ),
        migrations.AlterField(
            model_name="build",
            name="cavity_front",
            field=models.BooleanField(null=True, verbose_name="Cavité en façade"),
        ),
        migrations.AlterField(
            model_name="build",
            name="cellar",
            field=models.BooleanField(null=True, verbose_name="Cave présente"),
        ),
        migrations.AlterField(
            model_name="build",
            name="ext_light",
            field=models.BooleanField(null=True, verbose_name="Eclairage extérieur"),
        ),
        migrations.AlterField(
            model_name="cave",
            name="equip_req",
            field=models.BooleanField(null=True, verbose_name="Equipement requis?"),
        ),
        migrations.AlterField(
            model_name="sighting",
            name="breed_colo",
            field=models.BooleanField(null=True, verbose_name="Colonie de reproduction"),
        ),
        migrations.AlterField(
            model_name="tree",
            name="protected",
            field=models.BooleanField(null=True, verbose_name="Arbre protégé"),
        ),
        migrations.AlterField(
            model_name="tree",
            name="standing",
            field=models.BooleanField(null=True, verbose_name="Arbre debout"),
        ),
    ]
